Lucene search

K
suseSuseOPENSUSE-SU-2019:2314-1
HistoryOct 14, 2019 - 12:00 a.m.

Security update for chromium (important)

2019-10-1400:00:00
lists.opensuse.org
69

EPSS

0.002

Percentile

59.7%

An update that fixes 5 vulnerabilities is now available.

Description:

This update for chromium fixes the following issues:

  • Update to 77.0.3865.120 (boo#1153660):
  • CVE-2019-13693: Fixed a use-after-free in IndexedDB
  • CVE-2019-13694: Fixed a use-after-free in WebRTC
  • CVE-2019-13695: Fixed a use-after-free in audio
  • CVE-2019-13696: Fixed a use-after-free in V8
  • CVE-2019-13697: Fixed a cross-origin size leak.
  • Fixed an issue with the video playback on Intel Kaby Lake and later
    (boo#1146219).

This update was imported from the openSUSE:Leap:15.1:Update update project.

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended installation methods
like YaST online_update or “zypper patch”.

Alternatively you can run the command listed for your product:

  • openSUSE Backports SLE-15-SP1:

    zypper in -t patch openSUSE-2019-2314=1